### Enumeration

# FwupdPlugin CfuRrCode

#### Declaration

    enum FwupdPlugin.CfuRrCode

#### Description

No description available.

#### Members

`FU_CFU_RR_CODE_OFFER_REJECT_OLD_FIRMWARE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CFU_RR_CODE_OFFER_REJECT_INV_COMPONENT`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CFU_RR_CODE_UPDATE_OFFER_SWAP_PENDING`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_CFU_RR_CODE_WRONG_BANK`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_CFU_RR_CODE_SIGN_RULE`

  No description available.

  - Value: `224`
  - Available since: 1.0
`FU_CFU_RR_CODE_VER_RELEASE_DEBUG`

  No description available.

  - Value: `225`
  - Available since: 1.0
`FU_CFU_RR_CODE_DEBUG_SAME_VERSION`

  No description available.

  - Value: `226`
  - Available since: 1.0
`FU_CFU_RR_CODE_NONE`

  No description available.

  - Value: `255`
  - Available since: 1.0